@charset "utf-8";
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
    src: local(''),
        url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'),
        url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v25-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'),
        url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #06519D;
    font: 400 1.25em/1.3em 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 630px;
    margin: 1rem auto;
    border: solid 2px #06519D;
    background-color: #fff;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1, strong {
    font-weight: 700;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.125em;
    line-height: 1.1;
    position: absolute;
    top: 15.5rem;
    left: 22.4rem;
}
h1 span {
    font-weight: 400;
    font-size: 0.7em;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #06519D;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
header {
    position: relative;
}
article {
    padding: 0.5rem 4rem 0 6.5rem;
}
article section {
    margin-bottom: -0.3rem;
}
article p:last-of-type {
    text-align: right;
    position: absolute;
    bottom: 0.3rem;
    right: 6rem;
    line-height: 1.1em;
}
article p small {
    font-size: 70%;
}
.logo{
    position: absolute;
    left: 1.5rem;
    bottom: 0;
}
footer {
    padding: 0 1rem;
    position: absolute;
    bottom: 1rem;
    right: 0.2rem;
}
@media only screen and (max-width:629px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    article {
        padding: 1rem 1rem 0;
    }
    article :is(p, h1) {
        text-align: center !important;
    }
    article section {
        display: flex;
        justify-content: center;
    }
    h1, article p:last-of-type, footer {
        position: static;
    }
    footer, .logo {
        position: static;
        display: flex;
        justify-content: center;
    }
}